/********** Template CSS **********/

.bg-black {
    background: #000000;
}

.marginR-30 {
	margin-right: -30px;
}

.topicon {
	color: #c6af65;
}

.socialicon {
	color: #c6af65;
	border-color: #777777;
}

.about-sec-grey {
	background-color: #f4f4f4;
	margin: 70px 0px;
    padding: 120px 0px !important;
}

.services-sec-grey {
	background-color: #edecec;
	margin: 70px 0px;
    padding: 120px 0px !important;
}
.serv-img {
	width: 100%;
}
.cont-marginB {
	margin-bottom: 10px;
}
.map-border {
	border: solid 1px #c6af65;
}
.btnT {
    display: inline-block;
    font-weight: 400;
    line-height: 1.5;
    color: #fff;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    padding: .375rem .75rem;
    font-size: 1rem;
    border-radius: 0px;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.imgspace {
	padding-top: 20px;
	max-width: 100%;
}
.aboutsec {
	background: #edecec;
}
.mainsecB {
	padding-bottom: 3rem !important;
}
.project0 {
	padding: 10px !important;
}
.projectimg {
	width: 100%;
}
.projectMP0 {
	margin: 0px !important;
	padding: 0px !important;
}
.marginB10 {
	margin-bottom: 10px;
}
.footerimg {
	padding-top: 45px;
}
.footerspace {
	padding-left: 20px;
	padding-right: 20px;
}
.navbar-light .navbar-toggler {
    color: rgba(0, 0, 0, 0.55);
    border-color: #ffffff !important;
}
.navbar-light .navbar-toggler-icon {
	color: #ffffff !important;
}